{
  "/(store)/(home)/page": "/",
  "/(store)/product/[slug]/opengraph-image-1r2n5f/route": "/product/[slug]/opengraph-image-1r2n5f",
  "/(store)/product/[slug]/page": "/product/[slug]",
  "/(store)/search/page": "/search",
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/api/products/[slug]/route": "/api/products/[slug]",
  "/api/products/featured/route": "/api/products/featured",
  "/api/products/route": "/api/products",
  "/api/products/search/route": "/api/products/search",
  "/icon.svg/route": "/icon.svg"
}